body,
button,
input,
select,
textarea {
    font-family: Calibri, sans-serif;
}

@font-face {
    font-family: Bevan;
    src: local(Bevan), url(/Bevan.woff), url(/Bevan.ttf);
}

h1 {
    font-family: Bevan;
}

img[src$='#block'] {
    margin: auto;
    display: block;
}

img.bxrfooter {
    margin-top: 25px;
}

.content h1:not(:first-child),
.content h2:not(:first-child),
.content h3:not(:first-child),
.content h4:not(:first-child),
.content h5:not(:first-child),
.content h6:not(:first-child),
article+article {
  margin-top: 40px;
}

.nav,
.nav>.container {
  min-height: 0px;
}

.section {
  background-color: #fff;
  padding: 20px 20px;
}
